"Preferences" = "Preferences";
"Window" = "Fenêtre";
"Session" = "Session";
"Cols:" = "Colonnes:";
"Rows:" = "Lignes:";
"Font" = "Police";
"Non-ASCII Font" = "Police non-ASCII";
"Anti-Aliasing" = "Lissage du texte";
"Cancel" = "Annuler";
"OK" = "OK";
"Name:" = "Nom:";
"Encoding:" = "Encodage:";
"Transparency:" = "Transparence:";
"Text:" = "Texte:";
"Selection:" = "Sélection:";
"Background:" = "Arrière-plan:";
"Bold:" = "Gras:";
"Idle character" = "Caractère inactif";
"ASCII code:" = "Code ASCII:";


